/*adaptations pour différentes, tailles, media queries et ajustements de mise en page*/

/* Mobile */
@media screen and (max-width:640px) {

    .signup-container, .reset-container, .login-container, .forgot-container, .contact-container {
        margin: 1.25rem auto;
    
        & h2,
        .form-signup, .form-reset, .form-login, .form-forgot, .form-contact {
            width: 100%;
            max-width: 275px;
        }
    }

    .form-signup, .form-reset, .form-login, .form-forgot, .form-contact {
        .form-agreement {
            width: 210px;
        }

        .agree {
            width: 180px;
            white-space: wrap;
        }

        .form-text {
            width: 210px;
        }

        .form-buttons {
            width: 100%;
            margin: 1rem 0;
            gap: 1rem;
        }
    }
}

/* tablette */
@media screen and (min-width: 641px) and (max-width: 768px) {
  

}

/* ordinateur */
@media screen and (min-width: 769px) and (max-width: 1440px) {
}